/*服务项目*/

.bt_01{ padding:0px 0px 15px 0px; margin:35px 0px 45px 0px; text-align:center; text-transform:uppercase; overflow:hidden; background:url(../images/line_01.jpg) bottom center no-repeat;}

.bt_01 h2{ font-size:35px; color:#333; height:50px; line-height:50px; font-weight:normal;}

.bt_01 p{ font-size:20px; color:#999; height:40px; line-height:40px; display:block; font-family:"Arial"; font-weight:normal;}

.bt_01 em{ width:50px;height:50px; line-height:45px; text-align:center; background:#f57621; color:#fff; border-radius:50%; display:inline-block; margin:0px 6px;}



/*货物追踪*/

.hwzz{width:100%; min-width:1000px;background:url(../images/bg_04.jpg) top center no-repeat; height:115px; padding:35px 0px 0px 0px; overflow:hidden;}

.baojia{width:100%; min-width:1000px; height:261px;}

.baojia_t{ height:35px; line-height:35px; margin:15px 0px 20px 0px; overflow:hidden;}

.baojia_t li{height:35px; line-height:35px; display:inline-block; float:left; padding:0px 15px; margin:0px 10px 0px 0px; background:#f1f1f1;}

.baojia_t li:hover{ background:#009638; color:#fff;}

.baojia_t li.current{ background:#f18700; color:#fff;}

.baojia .baojia_c{ width:1000px; margin:0px auto;}

.baojia form .baojia_text1{ width:770px; height:47px; line-height:47px; border:1px solid #ddd; padding-left:20px;font-size:16px;}

.baojia form .baojia_submit{ width:180px; height:49px; line-height:49px; display:inline-block; background:#f18700; color:#fff; text-align:center; font-size:16px; margin-left:20px;}



.baojia2{width:100%; min-width:1000px; padding:60px 0px;}

.baojia2 li{ height:55px; line-height:55px; margin:0px 0px 0px 0px; overflow:hidden; border-bottom:1px dashed #ddd;background: url(../images/list_01.jpg) left 23px no-repeat;}

.baojia2 li h3{ display:inline-block; font-size:16px;}

.baojia2 li a{ height:35px; line-height:35px; display:inline-block; background:#20a223; color:#fff; padding:0px 15px; font-size:16px; float:right; margin-top:10px;}













/*公司简介*/

.gywm_bg{width:100%; min-width:1200px; height: auto; margin:0px 0px 50px 0px; overflow:hidden;}

.gywm_bg img{ width:700px; height:500px; float:left;}

.gywm{ width:465px; height:365px; background:#fff; float:left; margin:51px 0px 0px 0px; padding:35px 35px 0px 0px;}

.gywm h3{ color:#787878; font-size:23px; text-transform:uppercase;}

.gywm h2{ color:#232323; font-size:27px; height:55px; line-height:55px; display:block; font-weight:normal; overflow:hidden;}

.gywm p{ color:#454545; font-size:15px; height:170px; line-height:28px;overflow:hidden;}

.gywm a{ width:90px; height:44px; padding-left:25px; display:inline-block; line-height:44px; border:1px solid #f18700;text-transform:uppercase; background:url(../images/jt_01.png) 80px center no-repeat; margin:15px 0px 0px 0px; color:#f18700;}

.gywm a:hover{border:1px solid #f18700;text-transform:uppercase;  background:url(../images/jt_02.png) 80px center no-repeat #f18700; margin:15px 0px 0px 0px; color:#fff;}



/*.bt_02{ padding:85px 0px 40px 0px;margin:0px 0px 50px 0px; text-align:center; text-transform:uppercase; overflow:hidden;background:url(../images/line_01.jpg) bottom center no-repeat;}

.bt_02 h2{ font-size:60px;color:#6ac6f7; font-family:"Arial";}

.bt_02 p{ font-size:35px; color:#ffffff; display:inline-block; background: url(../images/bg_05.png) repeat; padding:10px 10px 15px 10px; margin:-10px 0px 0px 0px;}*/



/*物流资讯*/

.wlzx_bg{width:100%; min-width:1200px; height:820px; background:url(../images/bg_01.jpg) top center no-repeat; margin:45px 0px 40px 0px; overflow:hidden;}

.news_l{ width:584px;}

.news_l img{ width:584px; height:365px;}

.news_l h2{ height:50px; line-height:50px; display:block; overflow:hidden;}

.news_l h2 a{ font-size:18px; color:#333;}

.news_l p{ height:60px; line-height:28px; display:block; overflow:hidden;font-size:16px; color:#999;}

.news_l .ckgd{ font-size:16px; color:#f18700;}



.news_r{ width:600px;}

.news_r li{width:600px;height:83px; margin-bottom:18px; overflow:hidden;}

.news_r li span{ width:88px; height:83px; background:#f18700; text-align:center; display:block; float:left; margin:0px 15px 0px 0px; color:#fff;}

.news_r li span em{ font-size:25px; font-weight:bold; display:block; padding:10px 0px 0px 0px;}

.news_r li h2{ height:30px; line-height:30px; display:block; overflow:hidden;}

.news_r li h2 a{ font-size:16px; color:#333;}

.news_r li h2 a:hover{ color:#f18700;}

.news_r li p{ height:60px; font-size:14px; line-height:26px; color:#999; display:block; overflow:hidden;}



.ckgdxw{ width:430px; height:48px; line-height:48px; border:1px solid #f18700; border-radius:20px; text-align:center; display:block; margin:30px auto 0px auto; color:#f18700; font-size:16px;}



/*优势*/

.youshi{ width:1200px; margin:0px auto;}

.youshi li{ width:278px; margin:6px 11px; float:left; overflow:hidden;}

.youshi li img{ width:100%; height:200px;}

.youshi li h2{ height:50px; line-height:50px; font-size:18px;}

.youshi li p{ height:130px; line-height:30px; font-size:14px; background:#f1f1f1; padding:8px;line-height:26px; color:#666; display:block; overflow:hidden;}







/*合作伙伴*/

.hzhb{ width:1200px; margin:0px auto;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}

.hzhb li{ width:239px; height:127px; border-left:1px solid #ddd;border-top:1px solid #ddd; float:left; overflow:hidden;}

.hzhb li img{ width:239px; height:127px;-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter: grayscale(100%);-o-filter:grayscale(100%); filter:grayscale(100%);}

.hzhb li:hover img{-webkit-filter:grayscale(0);-moz-filter:grayscale(0);-ms-filter: grayscale(0);-o-filter:grayscale(0); filter:grayscale(0);}











/*内页左侧*/

.ny_lm{ width:270px;background:#fff; margin-top:30px; background:#f1f1f1;}

.ny_lm_t{ padding-left:20px;height:70px;background:#f18700; border-bottom:4px solid #f57016; overflow:hidden;}

.ny_lm_t h2{ font-size:20px; color:#fff; padding:20px 0px 0px 0px;}



.ny_lm_c{ padding:10px 20px 10px 15px;}

.ny_lm_c li{ height:55px; line-height:55px; background:url(../images/list_01.jpg) left 23px no-repeat; padding-left:15px;}

.ny_lm_c li a{height:55px; line-height:55px;font-size:18px; color:#333;}

.ny_lm_c li a:hover{color:#f18700; font-weight:bold;}



/*联系我们*/

.ny_lx{margin:20px 0px 40px 0px;background:#fff; padding:0px 0px 15px 0px;background:#f1f1f1;}

.ny_lx_t{ height:65px; line-height:65px; text-align:center; color:#000000; font-size:20px; font-weight:bold;}

.ny_lx_c img{ width:254px; margin:8px auto; display:block;}

.ny_lx_c p{padding:0px 0px 0px 10px;line-height:30px;}



/*内容页*/

.con{ padding:15px 0px; line-height:30px; margin:20px 0px 40px 0px;}

.con img{ max-width:900px;}

.con_t h2{font-size:20px;line-height:32px;text-align:center;color:#333; padding-bottom:10px;}

.con_t h3{text-align:center;height:30px;line-height:30px;border-bottom:1px dashed #d2d2d2; font-size:14px; font-weight:normal; padding-bottom:10px; margin-bottom:20px;}

.con_t h3 span{margin:8px 8px 0 8px; color:#999;text-decoration:none;}

.con p{ line-height:30px; font-size:15px; text-indent:2em;}

.con p b{ color:#f00;}



/*内页banner*/

.ny_banner{ width:100%; min-width:1200px; height:357px; background:url(../images/ny_banner_01.jpg) top center no-repeat;}



.weizhi{ height:40px; line-height:40px; border-bottom:1px solid #ddd; margin:20px 0px; font-size:14px; color:#787878;}

.weizhi a{font-size:14px; color:#787878;}

.weizhi .weizhi_l{height:40px; line-height:40px; border-bottom:1px solid #f18700; color:#f18700; font-size:16px; font-weight:bold; display:inline-block; padding:0px 10px;}



/*新闻中心*/

.news{ width:900px; margin:20px auto;}

.news li{height:190px;margin-bottom:15px;font-size:14px;overflow:hidden; border-bottom:1px dashed #ddd; padding-bottom:15px;}

.news li img{width:258px;height:186px;margin-right:30px;transition: all 0.5s ease 0s;}

.news li:hover img{transform: scale(1.04);transition: all 0.5s ease 0s;}

.news li .news_h3{height:35px;font-size:18px;white-space:nowrap; font-weight:normal;overflow:hidden;text-overflow:ellipsis;}

.news li .news_h3 a{color:#1b1b1b;font-size:18px;}

.news li .news_h3 a:hover{color:#004098;}

.news li .news_c{ height:58px;line-height:26px; overflow:hidden;}

.news li .news_p{font-size:14px;margin-bottom:10px; color:#f00;}

.news li .more_01{ width:45px; height:35px; margin-top:10px; background:url(../images/more_01.png) center center no-repeat #dddddd; display:inline-block;}

.news li:hover .more_01{background:url(../images/more_01.png) center center no-repeat #22a841; display:inline-block;}



/*page*/

#page{ width:900px; clear:both; padding:30px 0px 50px 0px; margin:0px auto; text-align:center;}

#page li{height:30px;display:inline-block;text-align:center; line-height:30px;padding:0px 10px; border:1px solid #dddddd; margin-right:8px;}

#page li a{height:30px; display:block;}

#page li a:hover{height:30px;background:#fff; color:#049838;}

.thisclass{height:30px;background:#049838; color:#fff;}

#page li:hover a{ color:#049838;}



/*翻篇*/

.fanpian{ margin:15px 0px; padding:10px 0px;border-top:1px solid #ddd; border-bottom:1px solid #ddd; font-size:14px;}



/*推荐文章*/

.gr-rec-news{width:900px;margin:0px 0px 30px 0px;overflow:hidden;}

.gr-rec-news ul{width:920px;padding-left:0px; margin-top:10px;}

.gr-rec-news ul li{float:left;margin:0px 30px 0px 10px;width:420px;height:30px;line-height:30px; overflow:hidden;}

.gr-rec-news ul li a{line-height:32px; height:32px;background:url(../images/list_01.jpg) no-repeat left center;padding-left:14px;overflow:hidden;}

.gr-rec-news ul li span{float:right;color:#999;}

.rec-title{height:45px;line-height:45px;background:#ddd;font-size:14px;font-weight:bold;color:#333; margin-top:30px;}

.rec-title span{ background:#22a841; color:#fff; padding:0px 10px; display:inline-block; font-size:15px;}

/*运力展示*/

.ylzs{ width:900px; margin:0px auto; padding:0px 0px 20px 0px; position:relative;}

.ylzs ul{ width:916px; margin-left:-7px;}

.ylzs li{width:291px; height:246px; float:left; margin:6px;}

.ylzs li img{width:287px; height:207px; padding:3px; border:1px solid #ddd; display:block;}

.ylzs li span{ height:35px; line-height:35px; display:block; text-align:center;}



.lxwm{ width:700px; padding-left:200px; height:182px; background:url(../images/lxwm_02.jpg) left center #f18700 no-repeat; border-radius:25px; line-height:36px; color:#fff; margin:0px 0px 25px 0px;}

.lxwm h2{ color:#fff; font-size:19px; padding:18px 0px 0px 0px;}

.lxwm p{ font-size:16px;}





/*信息反馈*/

.zxxd_xq_c{ padding:10px 0px 20px 0px; font-size:16px;}

.zxxd_xq_c em{ color:#f00; padding:0px 6px 0px 0px;}

.zxxd_xq_c li{ margin:20px 0px; overflow:hidden;}

.zxxd_xq_c label{ width:120px; height:45px; line-height:45px; display:inline-block; text-align:right; vertical-align:top; margin:0px 10px 0px 0px;}

.zxxd_xq_c .zxxd_xq_c_t{ width:350px; height:45px; line-height:45px; padding-left:10px; border:1px solid #ddd; display:inline-block;}

.zxxd_xq_c .zxxd_xq_c_s{ width:76px; height:45px; line-height:45px; padding-left:10px; border:1px solid #ddd; display:inline-block; font-family:"Microsoft YaHei"; font-size:16px;}

.zxxd_xq_c .zxxd_xq_c_te{ width:560px; height:120px; line-height:30px; padding-left:10px; border:1px solid #ddd; display:inline-block;}

.zxxd_xq_c span{ padding:0px 20px 0px 10px;}

.yzm{ width:55px; display:inline-block; padding:0px 0px 0px 15px;}

.zxxd_xq_c_ts{ width:175px; height:45px; line-height:45px; background:#049838; color:#fff; border-radius:15px; font-size:16px; display: inline-block; margin:20px 0px 40px 0px;}





/*物流反馈弹框*/

.wuliu_tk{width:600px; margin:0px auto; background:#fff;box-shadow: 0 0 20px rgba(0, 0, 0, 0.2); padding:25px;position: fixed;top:0;left:0;top:40px;right:0;z-index:130; display:none;}

.wuliu_tk li{ display:block; clear:both;}

.wuliu_tk_l{ width:100px; float:left;}

.wuliu_tk_r{ width:480px; float: right;}

.wuliu_tk_r2{ width:480px; float: right;}

.bgPop{display:none;position: fixed;z-index:129;left:0;top:0;width:100%;height:100%;background: rgba(0,0,0,.5);}

.wuliu_tk a{ float:right; color:#fff; font-size:18px; font-weight:normal; padding:0px 0px 0px 0px;}







